{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "fbbe26f9cad614b015ad",
  "position": {
    "x": 266.40195523421357,
    "y": 1305.8585858585859,
    "z": 0,
    "height": 668.013468013468,
    "width": 1642.8236339913758,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "3.3",
    "groupMode": "ScaleMode"
  }
}